cmake-build-debug
build
.idea
.xmake
.vscode/.cache
.vscode/compile_commands.json
Mark
armor_box_photo
tools/TrainCNN/.idea
tools/TrainCNN/model
tools/TrainCNN/__pycache__
others/include/config/config.h
others/MV-UB31-Group0.config
.DS_Store
video
